Package org.lwjgl.opengles

# Class OESElementIndexUint

java.lang.Object
org.lwjgl.opengles.OESElementIndexUint

public final class OESElementIndexUint extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_UNSIGNED_INT`
Accepted by the <type> parameter of DrawElements:

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_UNSIGNED_INT

public static final int GL_UNSIGNED_INT
Accepted by the <type> parameter of DrawElements:

See Also:
  - Constant Field Values